*{box-sizing: border-box;}
html{ font-size: 16px; color: #fff500; font-family: sans-serif;}
body{background-image:url("http://www.catedraocampo.com.ar/vn17/4/img/fondo.jpg");}
H1 {font-size: 4rem; color: #fcfc70; padding:0;}
H2 {font-size: 1.5rem}
h3 {font-size: 1rem;}
ul {text-align: center; }
ul li{list-style-type: none; display: inline-flex;}
ul li a{background:#ADD1FC; padding: 1.5rem; margin: 0.2rem;line-height: 3rem;border-radius: 0.5rem;border: 0.5rem;border-color:#B7F5DE;text-decoration: none;width:100%;display:inline-block;}
footer{background:#9870FC;text-align:center;color:#ffffff;}
h5 {text-align: left;font-weight: normal;}
p {margin: 2rem;margin-bottom: 2rem;margin-top: 2rem;padding: 2rem;font-weight: bold;font-size:0.8rem;}

.span{font-weight: bold}